Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001619SpeedFanFan controlpublic2010-06-29 19:182011-03-07 18:40
Reportersebz 
Assigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS Version7
Product Version4.41 beta 
Target VersionFixed in Version4.43 beta 
Summary0001619: Can't control system fan speeds
DescriptionI'm able to control the CPU fan speed just fine after having change the PWNX to "Software Controlled". However I'm unable to controll the system fan speeds.

I can see their RPM just fine as it detects the 5 fans just fine. However for Speed Control it only detected 3, and only the first one works which corresponds to the CPU fan, the other 2 don't do anything.
Steps To Reproduce- Open Speedfan on a system using a GA-P55-USB3 rev1.0 motherboard
- Change the percentage for the system fan speeds

Nothing happens.
TagsNo tags attached.
Motherboard ModelGigabyte GA-P55-USB3 rev 1.0
Video Card ModelHIS 5850
Attached Files

- Relationships

-  Notes
(0005867)
alfredo (manager)
2011-02-16 17:33

The latest SpeedFan can control all the fans for which the needed circuitry is present on the motherboard.

- Issue History
Date Modified Username Field Change
2010-06-29 19:18 sebz New Issue
2010-06-29 19:18 sebz Status new => assigned
2010-06-29 19:18 sebz Assigned To => alfredo
2010-06-29 19:18 sebz Motherboard Model => Gigabyte GA-P55-USB3 rev 1.0
2010-06-29 19:18 sebz Video Card Model => HIS 5850
2011-02-16 17:33 alfredo Note Added: 0005867
2011-02-16 17:33 alfredo Severity block => feature
2011-02-16 17:33 alfredo Status assigned => acknowledged
2011-02-16 17:34 alfredo Status acknowledged => resolved
2011-02-16 17:34 alfredo Resolution open => fixed
2011-02-16 17:34 alfredo Fixed in Version => 4.43 beta


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2734 seconds.
memory usage: 8,046 KB
Powered by Mantis Bugtracker